Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

libgpg-error-dev (devel)

HEADER: libgpg-error - Development files (Offizielles Paket)

Version: 2.8.0 Status: stable Release Datum: 2018-01-30
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version:  libgpg-error 1.27  (The HEADER-Files)

Note:
This package contains development libraries and header files
needed to compile and link programs that use libgpg-error.

ftp://ftp.gnupg.org/gcrypt/libgpg-error
SHA256-Prüfsumme: 59bab67549a129d7e9e40f03bfc74d31324aed744222ed124929b1f6fd479c92
Größe: 34.37 KByte
Info-Datei: https://www.pack-eis.de/dl.php?l=21126/libgpg-error-dev.tar.bz2.info
Benötigte Pakete: base 2.8.1
Benötigte Libraries: libgpg-error0 2.8.0